{
  "$schema": "../../../.astro/collections/changes.schema.json",
  "info": {
    "title": "Oberon",
    "releaseDate": "2023-07-10",
    "shortdescription": "Release of Oberon during the Lostbelt 6 Conclusion Campaign",
    "releaseNumber": 1,
    "type": "event"
  },
  "link": "https://apps.atlasacademy.io/db/NA/servant/316/",
  "color": "#f7281f"
}
